@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 300;
  src: url('archivo-v25-latin-300.woff2') format('woff2'),
    url('archivo-v25-latin-300.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  src: url('archivo-v25-latin-regular.woff2') format('woff2'),
    url('archivo-v25-latin-regular.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  src: url('archivo-v25-latin-500.woff2') format('woff2'),
    url('archivo-v25-latin-500.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  src: url('archivo-v25-latin-600.woff2') format('woff2'),
    url('archivo-v25-latin-600.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  src: url('archivo-v25-latin-700.woff2') format('woff2'),
    url('archivo-v25-latin-700.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  src: url('archivo-v25-latin-800.woff2') format('woff2'),
    url('archivo-v25-latin-800.ttf') format('truetype');
}





@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('manrope-v20-latin-regular.woff2') format('woff2'),
    url('manrope-v20-latin-regular.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  src: url('manrope-v20-latin-500.woff2') format('woff2'),
    url('manrope-v20-latin-500.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('manrope-v20-latin-600.woff2') format('woff2'),
    url('manrope-v20-latin-600.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('manrope-v20-latin-700.woff2') format('woff2'),
    url('manrope-v20-latin-700.ttf') format('truetype');
}